This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 236908 - qt4: QFileDialog file wrapping
qt4: QFileDialog file wrapping
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qt4 (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://www.trolltech.com/developer/ta...
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 08:11 EDT by Taavi Tuisk
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 14:38:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Taavi Tuisk 2007-04-18 08:11:32 EDT
The qt4 4.2.3 has a nasty bug that should be patched, more information at
http://www.trolltech.com/developer/task-tracker/index_html?method=entry&id=153635
Comment 1 Julian Sikorski 2007-05-02 12:24:29 EDT
The bug mentioned here affects just released Skype 1.4 alpha.
Comment 2 Rex Dieter 2007-05-02 13:36:50 EDT
%changelog
* Wed May 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 4.2.3-8
- QFileDialog file wrapping patch (qt#153635, rh#236908)
Comment 3 Julian Sikorski 2007-05-10 16:56:52 EDT
How about pushing this to fc6?
Comment 4 Rex Dieter 2007-05-16 14:38:03 EDT
ok, fixed FC-6 build queue'd.

Note You need to log in before you can comment on or make changes to this bug.